/* mod-time: Tue, 22 Dec 2020 23:38:23 +0000 */

a { color: #0088cc; }
.nletter .ns-submit, #rsidebar .gform_footer .gform_button, #sidebar .gform_footer .gform_button, #fsidebar .gform_footer .gform_button, #tsidebar .gform_footer .gform_button, #main .gform_footer .gform_button, #main .gform_page_footer .button, input#commentSubmit, a.hpctabtn, #titlecontent a.ctabutton, .postcontent blockquote p.cta a {
	background-color: #0088cc;	border-color: #0088cc;	}
.quote blockquote.testimonials-text {
	background-color: #eeeeee;
	color: #171717;
}
.cmap #responsive-frame { padding-bottom: 18%; }
#sliderwrap { background-color: #171717; }
#hpctawrap { background-color: #00144f; }
#topwrap {
	background-color: #666666;
}
#bottomwrap {
	background-color: #171717;
	color: #ffffff;
}
#bottomwrap a { color: #ffffff; }
#titlewrap { background-color: #444444; }	
